3DS new emulators won't work

Discussion in 'NDS - Flashcarts and Accessories' started by GordRyan, Apr 14, 2013.

  1. GordRyan
    OP

    GordRyan Member

    Newcomer
    34
    1
    Nov 26, 2012
    Canada
    I recently bought a supercard two and i can't get a few of the new versions of emulators to work on my 3ds which include CATSCF, nesds,jenesisds and gba

    If i go with the old old versions of these, they will play with glitches, but has soon has i update them to the newest versions, they won't even load.

    Is some additional software/hacking required to make these work.

    Thanks,
    Gord
     
  2. Dimensional

    Dimensional GBAtemp Advanced Fan

    Member
    597
    84
    Dec 7, 2008
    United States
    Texas
    The emulators are still a work in progress, even ones that are in version 1.0. Even GBA-EMU, which was developed by team SC, isn't perfected for every game yet. You can barely run Golden Sun 1 and The Lost Age without a ton of problems. And if something is wrong with a newer version, submit a bug report and contact the developers with specifics. Games that no longer work, manufacturer of the SD Micro card, size of the card, and possibly some extra data on the game, like checksums, MD5, SHA256. There is a chance that the problem could be that you need to format the card and put things back on there again. Cards sometimes have read/write issues and have to be formatted.